
Redmine - Defect #6869

Cannot find/select some members in the Project->Settings->Members tab

2010-11-11 21:05 - Robert Lankford

Status: Closed Start date: 2010-11-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.0.2

Description

I've tried looking around for this in the forums and such.  I may simply not know the terms that I ought to be using.

Anyway, I recently upgraded to "Redmine 1.0.2.stable.4264 (MySQL)".  I've got around 140 users on my site at the moment.  If I

head to the administration area and look at the user list, I have to page around to see everyone.

I was trying to assign roles to folks on a project.  I noticed that the list of users on the Project -> Settings -> Members page was

truncated.  Meaning, the right pane has a lot of folks listed alphabetically, but the list stops in the S's.

I suspect that there is a query behind this page simply pulling in the first x users (100, maybe?) and drawing the user list from those

results.  I don't see any way to 'page' through more users to find folks sorted to the bottom of the stack.

It's not an emergency since I was able to identify users in the Administration area and assign them the appropriate project role from

there.  This process, however, takes a lot more clicks.

Please forgive me if I've posted something that is already a known issue or if I'm just missing something really obvious here.

Related issues:

Is duplicate of Redmine - Defect #6521: Tooltip/label for user "search-refinm... Closed 2010-09-28

History

#1 - 2010-11-12 09:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #6521.

#2 - 2010-11-15 17:07 - Robert Lankford

Wow.  I'm not sure why the filter box kept escaping my attention, but it works wonderfully!  Thanks for the feedback and sorry again for posting a

duplicate.
